---
# OS RELEASE: RHEL 6.x, 7.x
# Check EUS Channels
# https://launchpad.support.sap.com/#/notes/2009879
#
# This SAP Note Contains the general installation guides for all RHEL systems in PDF format
# We include the release specific stuff here
#

- name: Assert - Display SAP note number 2009879 and its version
  debug:
    msg: "SAP note {{ (__sap_hana_preconfigure_sapnotes_versions | selectattr('number', 'match', '^2009879$') | first).number }}
          (version {{ (__sap_hana_preconfigure_sapnotes_versions | selectattr('number', 'match', '^2009879$') | first).version }}): SAP HANA Guidelines for RHEL 7 (pdf)"

### Package installation is done in installation.yml

- include_tasks: assert-2009879_{{ ansible_distribution_major_version }}.yml
